Format 11

# Démonstration style declaration
Style Démonstration
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		proof
  NextNoIndent		1
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Proof."
  EndLabelType		Box

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
End

# Démonstration style declaration
Style Démonstration_(Q.E.D.)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		PreuveQED
  NextNoIndent		1
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Proof."
  EndLabelType		Static
  EndLabelString	"  Q.E.D."

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
End

# Changemarges indent style declaration
Style Changemarges(indentfirst)
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		changemargesid
#  LeftMargin            	M
  RightMargin           	MMM
  NextNoIndent		1
  LabelSep		xx
  ParIndent             M
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"->!{?}{?}!->"

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               red
  EndFont
End

# Changemarges noindent style declaration
Style Changemarges(noindentfirst)
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		changemarges
#  LeftMargin            M
  RightMargin           	MMM
  NextNoIndent		1
  LabelSep		xx
  ParIndent            	M
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep			0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"<-!{?}{?}!<-"

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               red
  EndFont
End

# Center style definition
Style Centrage
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		center
  NextNoIndent		1
  ParSkip		0.4
  TopSep		0.5
  ParSep			0.5
  BottomSep		0.5
  Align			Center
  AlignPossible		Block, Left, Right, Center
End

# Centrage style definition
Style Centrage_d'une_ligne
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Command
  LatexName		centrage
  NextNoIndent		0
  ParSkip		0.4
  TopSep		0.1
  ParSep		0.1
  BottomSep		0.1
  Align			Center
  AlignPossible		Block, Left, Right, Center
  Preamble
\def\centrage#1{{\centering #1 \par}}
  EndPreamble
End

# right justfy style definition
Style justifié_à_droite
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		flushright
  NextNoIndent		1
  ParSkip		0.4
  TopSep		0.5
  ParSep			0.5
  BottomSep		0.5
  Align			Right
  AlignPossible		Block, Left, Right, Center
End

# left justfy style definition
Style justifié_à_gauche
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		flushleft
  NextNoIndent		1
  ParSkip		0.4
  TopSep		0.5
  ParSep			0.5
  BottomSep		0.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
End

#Diminution taille police
Style Diminution_(taille)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		Petit
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Taper en mode TeX: {\petitA}, ou, ... , ou {\petitD}."
  EndLabelType		Static
  EndLabelString	"   Fin de diminution"

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Red
  EndFont
 Preamble
\newenvironment{Petit}[1]{#1 }{\par}
 EndPreamble
End

#Augmentation taille police
Style Augmentation_(taille)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		Grand
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Taper en mode TeX: {\grandA}, ou, ... , ou {\grandE}."
  EndLabelType		Static
  EndLabelString	"   Fin d'agrandissement"

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Red
  EndFont
 Preamble
\newenvironment{Grand}[1]{#1 }{\par}
 EndPreamble
End

# Centrage vertical style declaration
Style Centrage_vertical_(dans_une_page_séparée)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		vcenterpage
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  KeepEmpty		1
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Centrage, page séparée"
  EndLabelType		Static
  EndLabelString	"   Fin centrage, page séparée"

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
    Color               Red
  EndFont

 Preamble
\newenvironment{vcenterpage}
{\newpage\vspace*{\fill}}
{\vspace*{\fill}\par\pagebreak}
 EndPreamble
End

# Quotation style definition
Style Quotation
  Category		"Environnements Généraux"
  Margin		Static
  LatexType		Environment
  LatexName		quotation
  NextNoIndent		1
  LeftMargin		MMM
  RightMargin		MMM
  ParIndent		MM
  ParSkip		0
  ItemSep		0
  TopSep		0.5
  BottomSep		0.5
  ParSep		0
  Align			Block
  AlignPossible		Block, Left, Right, Center
End

# Quote style definition
Style Quote
  Category		"Environnements Généraux"
  Margin		Static
  LatexType		Environment
  LatexName		quote
  NextNoIndent		1
  LeftMargin		MMM
  RightMargin		MMM
  TopSep		0.5
  ParSep		0.5
  BottomSep		0.5
  Align			Block
  AlignPossible		Block, Left, Right, Center
  LabelType		No_Label
End

# Verse style definition
Style Vers
  Category		"Environnements Généraux"
# LaTeX type is first dynamic because of LaTeX implementation.
# In LyX this does not make sense.
  LatexType		Environment
  LatexName		verse
  Margin		First_Dynamic
  NextNoIndent		1
  LeftMargin		MMMM
  LabelIndent		MMMM
  ParSkip		0.4
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.5
  Align			Block
  AlignPossible		Block, Left
  LabelType		No_Label
End

#  Multicolonnes style declaration
Style Multicolonnes_(!!!)
  Category		"Environnements Généraux"
  Margin		Dynamic
  LatexType		Environment
  LatexName		multicols
  NextNoIndent		1
  LabelSep		xx
  ParIndent             M
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"!{nombre}!"
  EndLabelType		Static
  EndLabelString	"  Fin Multicolonnes"
# standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont
# label font definition
  LabelFont
    Shape               Up
    Size		Small
    Color               red
  EndFont

  Preamble
  \usepackage{multicol}
  EndPreamble
End

# Multicolonnes parametrable style declaration
Style Multicolonnes_paramétrable_(!!!)
  Category		"Environnements Généraux"
  Margin			Dynamic
  LatexType		Environment
  LatexName		monmulticols
  NextNoIndent		1
  LabelSep		xx
  ParIndent             M
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"!{sép.}{épais}{nb-col}!"
  EndLabelType		Static
  EndLabelString	"  Fin Multicolonnes Paramétrable"
# standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont
# label font definition
  LabelFont
    Shape               Up
    Size		Small
    Color               red
  EndFont

  Preamble
  \usepackage{multicol}
\newenvironment{monmulticols}[3]{%
\setlength{\columnsep}{#1}%
\setlength{\columnseprule}{#2pt}%
\begin{multicols}{#3}}
{\end{multicols}}
  EndPreamble
End

# Interligne un et demi style declaration
Style Interligne_un_et_demi_(si_interligne_simple)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		onehalfspace
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Spacing                           onehalf
  Align			Block
  AlignPossible		Block, Left

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
 Preamble
\usepackage{setspace}
 EndPreamble
End

# Interligne double style declaration
Style Interligne_double_(si_interligne_simple)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		doublespace
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Spacing                           double
  Align			Block
  AlignPossible		Block, Left

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
 Preamble
\usepackage{setspace}
 EndPreamble
End

# Interligne variable style declaration
Style Interligne_définissable_(proportionnel_à_la_base)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		spacing
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Spacing                           other 3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Interligne définissable. Taper en mode TeX: {chiffre} "

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               red
  EndFont
 Preamble
\usepackage{setspace}
 EndPreamble
End

# Interligne simple avec interligne avant style declaration
Style Interligne_simple_(avec_interligne_avant_et_après)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		singlespace
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
 Preamble
\usepackage{setspace}
 EndPreamble
End

# Interligne simple sans interligne avant style declaration
Style Interligne_simple_(sans_interligne_avant_avec_interligne_après)
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		singlespace*
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Italic
  EndFont
 Preamble
\usepackage{setspace}
 EndPreamble
End

# LaTeX style definition
Style LaTeX
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Paragraph
  LatexName		dummy
  PassThru		1
  NewLine		0
  ParIndent		MM
  ParSkip		0.4
  ParSep		0.5
  Align			Block
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"LaTeX pur : Texte non traduit!! "
  FreeSpacing 	    	1

  # standard font definition
  Font
   Shape		Up
   Color		Red
  EndFont
  # label font definition
  LabelFont
   Shape		Up
   Color		Magenta
  EndFont
End

# Commente style definition
Style Commenté
  Category		"Environnements Généraux"
  Margin		Dynamic
  LatexType		Environment
  LatexName		comment
  NextNoIndent		1
  LeftMargin		MMM
  RightMargin           MMM
  Align			Block
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelSep		:x
  Labelstring		"Commenté:"

  LabelFont
	Shape		Italic
	Series		Bold
	Color		black
  EndFont

  TextFont
	Color		magenta
	Shape		Italic
  EndFont

  Preamble
  \usepackage{verbatim}
  EndPreamble

End

# Caption style definition
Style Caption
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Command
  LatexName		caption
  NeedProtect		1
  LabelSep		xx
  ParSkip		0.4
  TopSep		0.5
  Align			Block
  AlignPossible		Block, Left
  LabelType		Sensitive
  LabelString		Caption

  # label font definition
  LabelFont
    Series		Bold
  EndFont
End

# Sur sections style declaration
Style INFO_(ne_pas_cliquer_dessus)_:_Numérotation_à_gauche:_\leftlinenumber*_(défaut)
  Category		"Environnements Généraux"
  Margin  		Static
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		No_Label
End

# Sur sections style declaration
Style INFO_(ne_pas_cliquer_dessus)_:_Numérotation_à_droite:_\rightlinenumber*
  Category		"Environnements Généraux"
  Margin  		Static
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		No_Label
End

# Sur sections style declaration
Style INFO_(ne_pas_cliquer_dessus)_:_Séparation_à_gauche:_\setlength\linenumbersep{"valeur"}_(défaut=10pts)
  Category		"Environnements Généraux"
  Margin  		Static
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		No_Label
End

# Sur sections style declaration
Style INFO_(ne_pas_cliquer_dessus)_:_Séparation_à_droite:_\setlength\linenumbersep{"valeur"}_avec_\setlength\linenumberwidth{"valeur"}_(défaut=10pts_chacuns)
  Category		"Environnements Généraux"
  Margin  		Static
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		No_Label
End

Style Compteur_remis_à_1
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		runninglinenumbers*
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Taper les options éventuelles en mode TeX."

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Red
  EndFont
 Preamble
\usepackage{lineno}
 EndPreamble
End

Style Compteur_à_initialiser
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		runninglinenumbers
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Taper en mode TeX: [nombre] et les options éventuelles."

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Red
  EndFont
 Preamble
\usepackage{lineno}
 EndPreamble
End

Style Recto_seul_ou_recto-verso
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		pagewiselinenumbers
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Taper en mode TeX: pour recto-verso: \switchlinenumbers*, et les options éventuelles."

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Red
  EndFont
 Preamble
\usepackage{lineno}
 EndPreamble
End

Style Encadrament_d'une_partie
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		bframe
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		"Encadrement simple (expérimental). Options: voir doc lineno."

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
    Color               Magenta
  EndFont
 Preamble
\usepackage{lineno}
 EndPreamble
End

Style Marquage_des_lignes_d'une_partie_par_des_caractères
  Category		"Environnements Généraux"
  Margin		First_Dynamic
  LatexType		Environment
  LatexName		runninglinenumbers
  NextNoIndent		0
  LabelSep		xx
  ParIndent             MMM
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Top_Environment
  LabelString		"Taper en mode TeX: \renewcommand\makeLineNumber{\hss caractère\ \rlap{\hskip\textwidth\ caractère}}, voir doc lineno. "

  # standard font definition
  Font
    Shape               Up
    Size                Normal
  EndFont

  # label font definition
  LabelFont
    Shape               Up
	Size				Small
    Color               Red
  EndFont
 Preamble
\usepackage{lineno}
 EndPreamble
End
