Format 11

Style Utopia_Expert_OSF
  Category		"Paramètres généraux: Police Romaine du document"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Police romaine du document = Utopia Expert OSF (Taper Entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{rmutopia}
 EndPreamble
End

Style Utopia_Expert
  Category		"Paramètres généraux: Police Romaine du document"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Police romaine du document = Utopia Expert (Taper Entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[expert]{rmutopia}
 EndPreamble
End

Style Utopia_poorman
  Category		"Paramètres généraux: Police Romaine du document"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Police romaine du document = Utopia poorman (Taper Entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[poorman]{rmutopia}
 EndPreamble
End

Style yhmath
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Utilisation de yhmath (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{yhmath_restricted}
 EndPreamble
End

Style mathrsfs
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Polices calligraphes de J. Knappen (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{mathrsfs}
\def\MR{\mathscr}
 EndPreamble
End

Style eucal
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Polices calligraphes Euler (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{eucal}
 EndPreamble
End

Style fourier
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Polices Fourier complètes (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{fouriermath}
 EndPreamble
End

Style fouriersbb
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Polices Fourier sans mathbb (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{fouriermathsbb}
 EndPreamble
End

Style fouriersbbscal
  Category		"Paramètres généraux pour les Mathématiques"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing           1
  Align 		Block
  AlignPossible 	Block, Left, Right, Center
  LabelType 		Static
  LabelString           "Polices Fourier sans mathbb ni mathcal (Espace puis Entrée). "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{fouriermathsbbscal}
 EndPreamble
End

Style Notes_multiples
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Static
  LabelString                       "Numérotation correcte des notes multiples (taper un espace puis entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[multiple]{footmisc}
 EndPreamble
End

Style Numérotation_par_page
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Static
  LabelString                       "Numérotation par page des notes de bas de pages et multiples (taper un espace puis entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[perpage,multiple]{footmisc}
 EndPreamble
End

Style Notes_sous_forme_de_paraghaphe
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Static
  LabelString                       "Notes de bas de page mises sous forme de paragraphe et multiples (taper un espace puis entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[para,multiple]{footmisc}
 EndPreamble
End

Style Numerotées_par_page_sous_forme_de_paraghaphe
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Static
  LabelString                       "Notes de bas de page numérotées par page et sous forme de paragraphe et multiples (taper un espace puis entrée) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage[para,perpage,multiple]{footmisc}
 EndPreamble
End

Style Notes_en_fin_de_chapitre_ou_document_NP
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  TopSep		0.7
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Centered_Top_Environment
  LabelString                       "Notes de bas précédentes regroupées ici (nouvelle page et numérotation) (taper \NotesFinChapDoc en mode TeX ou cliquer sur l'ERT pour le fermer) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{endnotes}
\let\footnote\endnote
\def\NotesFinChapDoc{%
\newpage %
\addcontentsline{toc}{section}{Notes}
\begingroup %
\parindent 0pt %
\parskip 2ex %
\def\enotesize{\normalsize} %
\theendnotes %
\endgroup %
\setcounter{endnote}{0}
}
 EndPreamble
End

Style Notes_en_fin_de_chapitre_ou_document_SNP
  Category		"Paramètres généraux: notes de bas de page"
  Margin  		First_Dynamic
  LatexType 		Paragraph
  ParIndent		MM
  ParSkip 		0.4
  TopSep		0.7
  KeepEmpty		1
  FreeSpacing                    1
  Align 		              Block
  AlignPossible 	              Block, Left, Right, Center
  LabelType 		Centered_Top_Environment
  LabelString                       "Notes de bas précédentes regroupées ici (nouvelle numérotation) (taper \NotesFinChapDocSNP en mode TeX ou cliquer sur l'ERT pour le fermer) "
  Font
    Shape 		Up
    Size		Normal
  EndFont
# label font definition
  LabelFont
    Family	Sans
    Shape	Up
    Size		Small
    Color		magenta
  EndFont
 Preamble
\usepackage{endnotes}
\let\footnote\endnote
\def\NotesFinChapDocSNP{%
\addcontentsline{toc}{section}{Notes}
\theendnotes
\setcounter{endnote}{0}
}
 EndPreamble
End

Style marginparsep
  Category		"Paramètres généraux: notes en marge (séparation largeur)"
  Margin		Dynamic
  LatexType		Command
  LatexName		MyMarginParSep
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString   "Séparation marges-notes. Taper la mesure voulue : "
  Font
    Family	Sans
    Shape	Up
    Color		red
  EndFont
  LabelFont
    Family	Sans
    Shape	Up
    Color		magenta
  EndFont
 Preamble
\def\MyMarginParSep#1{\marginparsep=#1}
 EndPreamble
End

Style marginparwidth
  CopyStyle		marginparsep
  LatexName		MyMarginParWidth
  LabelString   "Largeur des notes. Taper la mesure voulue : "
 Preamble
\def\MyMarginParWidth#1{\marginparwidth=#1}
 EndPreamble
End
