Format 11
Input stdcounters.inc

# Part style definition
Style Partie
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		part
  NeedProtect		1
  NextNoIndent          0
  Labelsep		xxx
  ParSkip               0.4
  TopSep                4
  BottomSep             4
  ParSep                0.8
  Align			Center
  Alignpossible         Center
  LabelType             Counter
  LabelCounter      part
  LabelString		"Part \Roman{part}"

  # standard font definition
  Font
    Series              Bold
    Size                Huge
  EndFont
 LabelFont
    Series              Bold
    Size                Huge
    Shape             SmallCaps
 EndFont
End

# Section style definition
Style Section
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		section
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  TopSep		1.3
  BottomSep		0.7
  ParSep		0.7
  Align			Block
  AlignPossible		Block, Left
  LabelType		Counter
  LabelCounter  section
  LabelString   "\arabic{section}"
  LabelStringAppendix   "\Alph{section}"
  TocLevel  1

  # standard font definition
  Font
    Series 		Bold
    Shape               SmallCaps
    Size		Larger
  EndFont

End

# Sous-section style definition
Style Sous-section
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		subsection
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.9
  BottomSep		0.5
  ParSep		0.5
  Align			Block
  AlignPossible		Block, Left
  LabelType		Counter
  LabelCounter  subsection
  LabelString   "\arabic{section}.\arabic{subsection}"
  LabelStringAppendix   "\arabic{section}.\arabic{subsection}"
  TocLevel  2

  # standard font definition
  Font
    Series 		Bold
    Size		Large
  EndFont

End

# Sous-sous-section style definition
Style Sous-sous-section
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		subsubsection
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.7
  BottomSep		0.4
  ParSep		0.4
  Align			Block
  AlignPossible		Block, Left
  LabelType		Counter
  LabelCounter  subsubsection
  LabelString   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}"
  LabelStringAppendix   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}"
  TocLevel  3

  # standard font definition
  Font
    Series 		Bold
    Size		Normal
  EndFont
End

# Sous-sous-sous-section style definition
Style Sous-sous-sous-section
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		paragraph
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.7
  BottomSep		0.4
  ParSep		0.4
  Align			Block
  AlignPossible		Block, Left
  LabelType		Counter
  LabelCounter  paragraph
  LabelString   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}.\arabic{paragraph}"
  LabelStringAppendix   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}.\arabic{paragraph}"
  TocLevel  4

  # standard font definition
  Font
    Series 		Bold
    Size		Normal
  EndFont
End

# Sous-sous-sous-section style definition
Style Sous-sous-sous-sous-section
  Category		"Sections non numérotées"
  Margin		Dynamic
  LatexType		Command
  LatexName		subparagraph
  NeedProtect		1
  NextNoIndent		0
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.7
  BottomSep		0.4
  ParSep		0.4
  Align			Block
  AlignPossible		Block, Left
  LabelType		Counter
  LabelCounter  subparagraph
  LabelString   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}.\arabic{paragraph}.\arabic{subparagraph}"
  LabelStringAppendix   "\arabic{section}.\arabic{subsection}.\arabic{subsubsection}.\arabic{paragraph}.\arabic{subparagraph}"
  TocLevel  5

  # standard font definition
  Font
    Series 		Bold
    Size		Normal
  EndFont
End
