Format 11

# Title style definition
Style Titre
  Category		"En-tête du document"
  Margin		Static
  LatexType		Command
  InTitle		1
  LatexName		title
  ParSkip		0.4
  ItemSep		0
  TopSep		0
  BottomSep		1
  ParSep		1
  Align			Center
  AlignPossible		Center
  LabelType		No_Label

  # standard font definition
  Font
    Shape		Smallcaps
    Series 		Bold
    Size		Larger
  EndFont
End

# Author style definition
Style Auteur
  Category		"En-tête du document"
  Margin		Static
  LatexType		Command
  InTitle		1
  LatexName		author
  LabelSep		xxx
  ParSkip		0.4
  TopSep		1.3
  BottomSep		0.7
  ParSep		0.7
  Align			Center
  AlignPossible		Center
  LabelType		No_Label

  # standard font definition
  Font
    Size		Large
    Shape		Smallcaps
  EndFont
End

# Contrib style definition
Style Contribution
  Category		"En-tête du document"
  Margin		Static
  LatexType		Command
  InTitle		1
  LatexName		Contributions
  PassThru		1
  LabelSep		xxx
  ParSkip		0.4
  TopSep		1.3
  BottomSep		0.7
  ParSep		0.7
  Align			Center
  AlignPossible		Center
  LabelType		Static
  LabelString		"Taper: contribution}{auteur"
  Font
    Shape 		Up
    Size		Normal
    Color		red
  EndFont
  LabelFont
    Family		Sans
    Shape		Up
    Size		Small
    Color		magenta
  EndFont
  Preamble
  \def\Contributions#1#2{\contrib[#1]{#2}}
  EndPreamble
End

# Dedicatory style definition
Style Dedicace
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		dedicatory
  ParSkip		0.4
  BottomSep		1.5
  ParSep		1.5
  Align			Center
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Dedicatory: "
  # label font definition
  LabelFont
    Shape		Italic
  EndFont
End

# Résumé style definition
Style Résumé
  Category		"En-tête du document"
  Margin		First_Dynamic
  LatexType		Environment
  InTitle		1
  LatexName		abstract
  LeftMargin		MMM
  LabelIndent		MMM
  RightMargin		MMM
  ParIndent		MM
  TopSep		0.7
  BottomSep		1
  Align			Block
  AlignPossible		Block
  LabelType		Static
  LabelString		Abstract.
  LabelSep		M

  # standard font definition
  Font
    Size		Small
  EndFont

  # label font definition
  LabelFont
    Shape		Smallcaps
  EndFont
End

# Date style definition
Style Date
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		date
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.9
  BottomSep		0.1
  ParSep		1
  Align			Left
  AlignPossible		Center
  LabelType		Static
  LabelString		"Date: "

  # standard font definition
  Font
    Size		Small
  EndFont

  LabelFont
    Shape		Italic
    Size		Small
  EndFont
End

# Keywords style definition
Style Mots_clefs
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		keywords
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Key words and phrases: "
  # label font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Subjectclass style definition
Style Classification_AMS_1991
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		subjclass
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"1991 Mathematics Subject Classification: "
  # label font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Subjectclass style definition
Style Classification_AMS_2000
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		subjclass[2000]
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"2000 Mathematics Subject Classification: "
  # label font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Thanks style definition
Style Remerciements_à___
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		thanks
  ParSkip		0.4
  BottomSep		1.5
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Thanks to: "
  # label font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Translator style definition
Style Traduit_par
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		translator
  ParSkip		0.4
  BottomSep		1.5
  ParSep		1.5
  Align			Right
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Translated by: "
  # label font definition
  Font
    shape               SmallCaps
  EndFont
  LabelFont
    Shape		Up
  EndFont
End

# Address style definition
Style Adresse
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		address
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Address: "
  # label font definition
  Font
    Shape               SmallCaps
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Current Address style definition
Style Adresse_actuelle
  Category		"En-tête du document"
  Margin		Dynamic
  LatexType		Command
  InTitle		1
  LatexName		curraddr
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  LabelString		"Current address: "
  # label font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# Email style definition
Style Adresse_électronique
  Category		"En-tête du document"
  Margin		First_Dynamic
  LatexType		Command
  InTitle		1
  LatexName		email
  ParSkip		0.4
  BottomSep		0.1
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  labelString		"E-mail address: "
  # Font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End

# URL style definition
Style URL
  Category		"En-tête du document"
  Margin		First_Dynamic
  LatexType		Command
  InTitle		1
  LatexName		urladdr
  ParSkip		0.4
  BottomSep		1.5
  ParSep		1.5
  Align			Left
  AlignPossible		Block, Left, Right, Center
  LabelType		Static
  labelString		"URL: "
  # Font definition
  Font
    Size                Small
  EndFont
  LabelFont
    Shape		Italic
  EndFont
End
