Format 11

# Itemise style definition
Style Itémise
  Category		"Environnements Itémisés"
  Margin		Static
  LatexType		Item_Environment
  LatexName		itemize
  NextNoIndent		1
  LeftMargin		MMN
  LabelSep		xx
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Static
  LabelString		*
End

Style Itemise
  Category		"Environnements Itémisés"
  CopyStyle		Itémise
End

# Enumere style definition
Style Enumère
  Category		"Environnements Itémisés"
  Margin		Static
  LatexType		Item_Environment
  LatexName		enumerate
  NextNoIndent		1
  LeftMargin		MMN
  LabelSep		xx
  ParSkip		0.0
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Enumerate
End

Style Enumere
  CopyStyle		Enumère
End

# Enumere parametrable style definition
Style Enumère_(Numérotation_Redéfinissable)
  Category		"Environnements Itémisés"
  Margin		Manual
  LatexType		List_Environment
  LatexName		enumerate
  NextNoIndent		1
  LeftMargin		MMN
  LabelSep		xx
  ParSkip		0.0
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Enumerate
  LabelString		\relax
 Preamble
\def\SEI#1{\setcounter{enumi}{#1}}
\def\SEII#1{\setcounter{enumii}{#1}}
\def\SEIII#1{\setcounter{enumiii}{#1}}
\def\SEIV#1{\setcounter{enumiv}{#1}}
\def\LEI#1{\renewcommand{\labelenumi}{#1}}
\def\LEII#1{\renewcommand{\labelenumii}{#1}}
\def\LEIII#1{\renewcommand{\labelenumiii}{#1}}
\def\LEIV#1{\renewcommand{\labelenumiv}{#1}}
 EndPreamble
End

Style EnumereRedef
  CopyStyle		Enumère_(Numérotation_Redéfinissable)
  Category		"Environnements Itémisés"
End

# Description style definition
Style Description
  Category		"Environnements Itémisés"
  Margin		First_Dynamic
  LatexType		Item_environment
  LatexName		description
  NextNoIndent		1
  LeftMargin		MM
  LabelSep		xxx
  ParSkip		0.4
  ItemSep		0.2
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.3
  Align			Block
  AlignPossible		Block, Left
  LabelType		Manual
  LabelString		MM

  # label font definition
  LabelFont
    Series		Bold
  EndFont
End

# Liste style definition
Style Liste
  Category		"Environnements Itémisés"
  Margin		Manual
  LatexType		List_Environment
  LatexName		lyxlist
  NextNoindent		1
  LabelSep		xxx
  ParSkip		0.4
  TopSep		0.7
  BottomSep		0.7
  ParSep		0.5
  Align			Block
  AlignPossible		Block, Left
  LabelType		Manual
  LabelString		00.00.0000

  #define the environment lyxlist
  Preamble
  \newenvironment{lyxlist}[1]
    {\begin{list}{}
      {\settowidth{\labelwidth}{#1}
       \setlength{\leftmargin}{\labelwidth}
       \addtolength{\leftmargin}{\labelsep}
       \renewcommand{\makelabel}[1]{##1 \hfill}}}
    {\end{list}}
  EndPreamble
End
